@charset "utf-8";
/* CSS Document */



.menu2 a,
.menu2 a:hover,
.menu2 a:active
	{
		font-size:16px;
		font-weight:400;
		letter-spacing: 1.1px;
		color:#242424;
		text-decoration:none;
		padding-right:20px;
		font-family: 'Open Sans', 'sans-serif';
	}

.sidebarHeader
{	
	padding: 10px 10px 10px 10px;
}

.col{
margin-bottom: -99999px;
padding-bottom: 99999px;
background-color:#e8e8e8;
}

.col-wrap{  
overflow: hidden;   
}  

.faqQ

{
	font-size:16px;
	text-decoration:none;
	font-weight:400;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:10px;
}

.faqA,
.faqA p

{
	font-size:14px;
	text-decoration:none;
	font-weight:100;
	line-height:140%;
	padding:0px 20px 20px 20px;
}




.red
{
background-color: #F2DEDE;
padding-top:15px;
padding-bottom:15px;
}

.redText
{
font-size:14px;
font-weight:bold;
text-align:center;
color:#A94442;
}

.green
{
background-color: #DFF0D8;
padding-top:15px;
padding-bottom:15px;
}

.greenText
{
font-size:14px;
font-weight:bold;
text-align:center;
color:#3C763D;
}

.sidebarTitle
{
 color:#242424;
 font-size:16px;
 font-weight: bold;
 letter-spacing:1.1px;
 
}  
  

.socialImg
{
	height:32px;
	width:32px;
    margin-left:8px;
    margin-right:8px;
    margin-top:12px;

}

h1
{
	color:#F30;
	font-size:36px;
}

.backUp
{
	 position: absolute; 
   	 bottom: 50px; 
     width: 100%;
	 background: rgba(0,0,0,0.30);
	 padding: 10px 20px 10px 20px;
	 
	
}

.backUpText
{
	 font-size:50px;
	 letter-spacing:1.4px;
	 text-align:center;
	 padding: 0px 0px 10px 0px;
	 color: #fff;
}


.backUpSubText
{
	 font-size:24px;
	 letter-spacing:1.4px;
	 font-weight:400;
	 text-align:center;
	 margin-top: -20px;
	 color: #fff;
}


.websiteLogo
{
	margin: 30px 30px 30px 40px;
	position: absolute; 
	top:0px;
	z-index:1;
	box-shadow: 2px 2px 8px 1px #333;
}

.topMenu a,
.topMenu a:hover,
.topMenu a:active
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding: 0px 15px 0px 15px;
	letter-spacing:1.2px;
}

.slimLine
{
	height:3px;
}


.footer
{
	padding: 15px 30px 20px 30px;
	color:#fff;
	font-size:14px;
	letter-spacing:1.2px;
}

.footerLink a,
.footerLink a:hover,
.footerLink a:active

{
	color:#fff;
	text-decoration:none;
}

.sliderBg
{
	background-image:url(../../images/slider/transparent-bg-1.png);

}

.sliderBig,
.sliderBig a,
.sliderBig a:active,
.sliderBig a:hover

{
	font-family: 'Istok Web', sans-serif;
	font-size:42px;
	color:#fff;
	font-weight:700;
	letter-spacing:1.4px;
	text-shadow: 3px 3px 3px #000;
	text-decoration:none;
}

.sliderSmall
{
	font-family: 'Istok Web', sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:400;
}

.carousel-caption
{
	padding: 10px 1px 10px 1px;
}

.sidebarLine
{
 height:2px;
 margin-top:30px;
 margin-bottom:30px;
 opacity:0.2;
 filter:alpha(opacity=20); /* For IE8 and earlier */
}

.sidemenubox
{
	text-decoration:none;
	margin:3px 3px 4px 3px;
	position:relative;
	z-index:100;
}

.footerFontSize,
.footerFontSize a,
.footerFontSize a.link,
.footerFontSize a.hover,
.footerFontSize a:hover,
.footerFontSize a.active,
.footerFontSize a:active
{
	font-size:13px;
	text-decoration:none;
}

